<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Blé – Croissant Fertile</p>
		<!-- <p class="date">date de domestication</p> -->
		<p class="media">
			<!--<img
				alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>-->
		</p>
		<p>Les plus anciennes traces de blé remontent à 15 000 ans avant
			J.-C. dans la zone du Croissant Fertile au Proche-Orient. Il s'agit
			du "petit épeautre", ou engrain. Celui-ci sera domestiqué par l'Homme
			entre 9500 et 8500 ans avant J.-C. L'amidonnier, issu du croisement
			de l'engrain et d'une graminée sauvage apparentée, est l'ancêtre
			direct du blé dur (production de semoules et pâtes) qui donnera,
			après croisement avec une dernière espèce apparentée sauvage, le blé
			tendre (ou froment, fabrication du pain).</p>
		<p>Le blé est la céréale et la plus consommée par l'homme à
			travers le monde. Il s'adapte à des sols et des climats variés ; la
			plasticité de son cycle de développement et ses nombreuses
			résistances aux maladies permettent de le cultiver dans de nombreux
			pays.</p>
	</div>
</body>
</html>

